# List Virtual machines.
# Explicit format: List machines
# VBOX_POWEROFF_MACHINES="UserName:MachineNameOrUUID [UserName:MachineNameOrUUID]... "
#
# Auto mode: collects machines at shutdown.
# VBOX_POWEROFF_MACHINES="auto"

VBOX_POWEROFF_MACHINES="auto"
